{
	"elements":[
		{"text":"banana","audio":"assets/audio/words/banana.mp3"},
		{"text":"biscuit","audio":"assets/audio/words/biscuit.mp3"},
		{"text":"cheese","audio":"assets/audio/words/cheese.mp3"},
		{"text":"bread","audio":"assets/audio/words/bread.mp3"},
		{"text":"bike","audio":"assets/audio/words/bike.mp3"},
		{"text":"ball","audio":"assets/audio/words/ball.mp3"},
		{"text":"chocolate","audio":"assets/audio/words/chocolate.mp3"},
		{"text":"kid","audio":"assets/audio/words/kid.mp3"},
		{"text":"boat","audio":"assets/audio/words/boat.mp3"}
	],
	
	
	"properties":[
		{"settings":{"spacer":" "}},
		{
			"name":"tools",
			"settings":{
				"rubric":"Listen and click.",
				"title":"Revision 4 - Game 2",
				"nextDisabled":true,
				"audioDisabled":true
			}
		}
	]
}


